RubyGems Navigation menu

multiprocessing 0.0.2

Classes for inter-process synchronization/communication like thread library in ruby standard library

Gemfile
          gem 'multiprocessing', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install multiprocessing
  
  
  
  
  
  
  

Total downloads 1,237

For this version 613

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 14, 2013 (16 KB)
  2. 0.0.1 - February 13, 2013 (11 KB)